html,body{background-color:#222;padding:0;margin:0;width:100%;height:100%;overflow:hidden;overscroll-behavior:none}libro-reader{width:100%;height:100%}.tp-dfwv{width:320px!important;font-size:.9em;display:none}
#creator-link {
    position: absolute;
    bottom: 0;
    left: 0;
    text-decoration: none;
    font-family: sans-serif;
    color: #eee;
    background: url('/assets/logo.svg') no-repeat right center;
    padding: 0.2em 3.3em 0.2em .5em;
    mix-blend-mode: difference;
}
